import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { InventoryReturnsComponent } from './inventory-returns.component';

describe('InventoryReturnsComponent', () => {
  let component: InventoryReturnsComponent;
  let fixture: ComponentFixture<InventoryReturnsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ InventoryReturnsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(InventoryReturnsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
